<?php

namespace App\Menu;

use Sebastienheyd\Boilerplate\Menu\Builder;

class Customers
{
    public function make(Builder $menu)
    {
        $menu->add('Clients', ['permission' => 'backend_access', 'icon' => 'address-card'])
            ->id('customers')
            ->activeIfRoute('customers')
            ->order(3);

        $menu->addTo('customers', 'Clients', [
            'route' => 'Admin.Shop.Customers.index',
            'permission' => 'backend_access',
        ])->activeIfRoute(['Admin.Shop.Customers.*'])->order(1);
    }
}
